import 'package:betting/view/mobile/scores/scores_controller.dart';
import 'package:get/get.dart';

class NotificationPreferencesController extends GetxController{
  var itemTeam = Get.find<ScoresController>().favouriteTeams;
  var isNotificationsSwich = true.obs;
  var isNotificationsMatch = false.obs;
  var isNotificationsNews = true.obs;

  @override
  void onInit() {
    if(Get.isRegistered<ScoresController>()){
      Get.find<ScoresController>().getFavouriteTeams();
    }
    super.onInit();
  }
}